<?php
include "connect.php";

$idset  = $_POST['idset'];
$taspmb     = $_POST['taspmb'];
$ta     = $_POST['ta'];
$ttul   = $_POST['ttul'];
$tkes   = $_POST['tkes'];
$tpsik   = $_POST['tpsik'];
$tintv  = $_POST['tintv'];
$hasilt = $_POST['hasilt'];
$kspmb  = $_POST['kspmb'];
$gel  = $_POST['gel'];
$kur  = $_POST['kur'];
//update data
$update ="update tset set taspmb='$taspmb',ta='$ta',ttul='$ttul',tkes='$tkes',tpsik='$tpsik',tintv='$tintv',hasilt='$hasilt',kspmb='$kspmb',gel='$gel',kur='$kur' where idset='$idset'";
  $hasil = mysql_query($update);
  if($hasil)
{
header("location:userspmb.php");
}
else
{
echo "Poses Update Gagal";
}
//}
?>

